有没有一种方法可以更新Gradle的版本,因为AIDE中使用的是版本1。 许多功能不适用。 // Top-level build file where you can add configuration options common to all sub-projects/modules. buildscript { repositories { jcenter() } dependencies { classpath 'com.android.tools.build:gradle:1.+' // NOTE: Do…

2019年10月19日 0条评论 27点热度 阅读全文

我有此项目设置(在Android AIDE中): |---Project1 | |---App | |---Lib | |---Project2 |---App 我想将Project 1 Lib添加为依赖项(或链接源,因为我只需要从库中访问1类)到Project2。 Project2 settings.gradle: include ':Lib' project(':Lib').projectDir = new File(settingsDir, '../Project1/Lib') Project2 build.…

2019年1月10日 0条评论 14点热度 阅读全文